HIMS ERP 1.0 - Feature #662

[U]] - R & D and upgradation for Angular V18.0
14/06/2024 05:59 PM - Praveen kumar Bandi

Status: In Progress Start date: 14/06/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 14/06/2024 05:52 AM - Praveen kumar Bandi

- Status changed from New to In Progress

19/04/2025
